<?xml version="1.0" encoding="us-ascii"?>
<!DOCTYPE html
    PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>LDAS Testing Quick Reference</title>
    <meta name="generator" content="HTML Tidy for Solaris (vers 1st May 2003), see www.w3.org" />
    <link rel="StyleSheet" href="/doc/testing/system_results/style.css" type="text/css" />
    <style type="text/css">
        table {
            width: 100%;
            border: none;
        }
        td {
            width: 100%;
            vertical-align: top;
            padding-right: 1em;
            padding-bottom: 0.2em;
        }
        td.head {
            width: 0;
            white-space: nowrap;
            text-align: right;
            font-weight: bold;
            padding-left: 1em;
        }
        td.sep {
            border-top: medium ridge gray;
        }
    </style>
</head>

<body>
    <h1>LDAS Testing Quick Reference<br /></h1>

    <p><b>Notes:</b></p>
    <ol>
        <li>The command line syntax is formatted for the C Shell.</li>
        <li>Replace references to <span class="cl">dev</span> with the name of the system under test.</li>
        <li>Optionally use a numerical representation of the current date as the extension of the result files.</li>
        <li>A system specified as &quot;local&quot; refers to the tester's workstation.</li>
    </ol>

    <table cellspacing="0" cellpadding="0" border="0" summary="">
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="datasock"
                 class="head">Test Name:</td> <td>Data Socket</td> </tr>
        <tr> <td class="head">System:</td>    <td>dataserver</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/datasock</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">datasock_driver.tcl hostfile_tclchannel &gt;&amp; driver.log &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="insertion"
                 class="head">Test Name:</td> <td>Database Insertion</td> </tr>
        <tr> <td class="head">System:</td>    <td>metaserver</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/database</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">metadata.test dev_1 1,10,100,1000 1 &gt;&amp; metadatatest.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Setup the environment by first running <span class="cl">source /ldas_usr/ldas/mlei/etc/cshrc.metaserver</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dbexception"
                 class="head">Test Name:</td> <td>Database Exception</td> </tr>
        <tr> <td class="head">System:</td>    <td>metaserver</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/database</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">optName.test &gt;&amp; optnametest.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Setup the environment by first running <span class="cl">source /ldas_usr/ldas/mlei/etc/cshrc.metaserver</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="descmeta"
                 class="head">Test Name:</td> <td>descMetaData</td> </tr>
        <tr> <td class="head">System:</td>    <td>metaserver</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/database</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">descMetaData.test &gt;&amp; descmetadata.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Setup the environment by first running <span class="cl">source /ldas_usr/ldas/mlei/etc/cshrc.metaserver</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dmtloop"
                 class="head">Test Name:</td> <td>DMT Loop</td> </tr>
        <tr> <td class="head">System:</td>    <td>gateway</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/database</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">insertTrigsLoop.test ldas_tst triggers2 1000 &gt;&amp; dmt.log &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="fracc"
                 class="head">Test Name:</td> <td>Frame Accessors</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">fracc.tcl -s dev &gt;&amp; fracc5.out &amp;</span><br />
                                                  <span class="cl">fracc6.tcl -s dev &gt;&amp; fracc6.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="frgap"
                 class="head">Test Name:</td> <td>Frame Gap</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">frgap.tcl -s dev -args 48 &gt;&amp; frgap48.out &amp;</span><br />
                                                  <span class="cl">frgap.tcl -s dev -args 80 &gt;&amp; frgap80.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>167 jobs are expected to fail.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dtcheck"
                 class="head">Test Name:</td> <td>Frame dt Check</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">dtcheck.tcl -s dev &gt;&amp; dtcheck.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="frtest"
                 class="head">Test Name:</td> <td>Frame Multi-Type/Size</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">frtest.tcl -s dev &gt;&amp; frtest.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>6 jobs are expected to fail.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dbmatrix"
                 class="head">Test Name:</td> <td>db* Matrix</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">dbquery.tcl -s dev &gt;&amp; dbquery.out &amp;</span><br />
                                                  <span class="cl">dbntuple.tcl -s dev &gt;&amp; dbntuple.out &amp;</span><br />
                                                  <span class="cl">dbqchannel.tcl -s dev &gt;&amp; dbqchannel.out &amp;</span><br />
                                                  <span class="cl">dbspectrum.tcl -s dev &gt;&amp; dbspecturm.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="wrapstate"
                 class="head">Test Name:</td> <td>Wrapper State</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">wrapperstate.tcl -s dev &gt;&amp; wrapperstate.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="pipeloop"
                 class="head">Test Name:</td> <td>dataPipeline Loops</td> </tr>
        <tr> <td class="head">System:</td>    <td>gateway</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/ldas_usr/ldas/test/loop</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">pipeloop.tcl -s dev -p -db ldas_tst inspiral.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst stochastic.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst waveburst.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst stackslide.cmd &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst burstwrapper.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst tfclusters.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst slope.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst knownpulsardemod.rds &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst getmeta.cmd &amp;</span><br />
                                                  <span class="cl">pipeloop.tcl -s dev -p -db ldas_tst -M dcmean.rds &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="memcheck"
                 class="head">Test Name:</td> <td>Memory Check</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">onejob.tcl -s dev -f loop/dcmean.cmd</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>This test is included in the dataPipeline Loops test above.  The exepcted value in the resulting <span class="pre">mean.ilwd</span> file is <span class="pre">-2.2270608572370152e-03</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="standalone"
                 class="head">Test Name:</td> <td>data/putStandAlone</td> </tr>
        <tr> <td class="head">System:</td>    <td>beowulf</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/usr1/ldas</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">standalone.tcl -s gateway &gt;&amp; standalone.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="standaloneg"
                 class="head">Test Name:</td> <td>data/putStandAlone - Grid</td> </tr>
        <tr> <td class="head">System:</td>    <td>gateway</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/usr1/ldas</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">standalone.tcl -s dev -g &gt;&amp; standaloneg.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="compress"
                 class="head">Test Name:</td> <td>Compression</td> </tr>
        <tr> <td class="head">System:</td>    <td>gateway</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/usr1/ldas</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">compresstest.tcl -s dev &gt;&amp; compresstest.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>The Ligotools environment must be initialized by first running <span class="cl">eval `/ligotools/bin/use_ligotools`</span>.<br />
                                                  Two tests are expected to fail: <span class="pre">zero_suppress_int_float</span> and <span class="pre">diff_zero_suppress_short</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dc2frame"
                 class="head">Test Name:</td> <td>DC to Frame</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">onejob.tcl -s dev -f loop/dc2frame.cmd &gt;&amp; dc2frame.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Check the resulting frame file with <span class="pre">FrVerify</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dcmdc"
                 class="head">Test Name:</td> <td>Datacond MDC</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/datacondAPI/tcl/test</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">mymaster.tcl &gt;&amp; mymaster.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Configure <span class="pre">~/.datacondAPI.rc</span> with the proper values for email and site.<br />
                                                  The <span class="pre">mymaster.tcl</span> script and <span class="pre">.datacondAPI.rc</span> configuration file can be found in <span class="pre">ldas/doc/procedures</span> (CVS).</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="procrw"
                 class="head">Test Name:</td> <td>FrProc Read/Write</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">procReadWrite.tcl -s dev &gt;&amp; procReadWrite.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="createrds"
                 class="head">Test Name:</td> <td>createRDS</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System/loop</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">rdsloop.tcl -s dev -f rds_s2.lho -l 128 -o /ldas_outgoing/frames/S2_RDS/LHO &gt;&amp; rdsloop_dev_H1.out &amp;</span><br />
                                                  <span class="cl">rdsloop.tcl -s dev -f rds_s2.llo -l 128 -o /ldas_outgoing/frames/S2_RDS/LLO &gt;&amp; rdsloop_dev_L1.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Remove all files from <span class="pre">/ldas_outgoing/frames/S2_RDS/LHO</span> and <span class="pre">/ldas_outgoing/frames/S2_RDS/LLO</span> on the system under test.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="rdsmerged"
                 class="head">Test Name:</td> <td>createRDS - merged</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System/loop</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">rdsloop.tcl -s dev -f rds_s2.lho -f rds_s2.llo -l 128 -T RDS_MERGED_L -o /ldas_outgoing/frames/S2_RDS/MERGED &gt;&amp; rdsloop_dev_HL.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Remove all files from <span class="pre">/ldas_outgoing/frames/S2_RDS/MERGED</span> on the system under test.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="rdslevel2"
                 class="head">Test Name:</td> <td>createRDS - level 2</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System/loop</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">rdsloop.tcl -s dev -f rds_s2.lho -l 128 -t RDS_R_L1 -o /ldas_outgoing/frames/S2_RDS/LH2 &gt;&amp; rdsloop_dev_H2.out &amp;</span><br />
                                                  <span class="cl">rdsloop.tcl -s dev -f rds_s2.llo -l 128 -t RDS_R_L1 -o /ldas_outgoing/frames/S2_RDS/LL2 &gt;&amp; rdsloop_dev_L2.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Remove all files from <span class="pre">/ldas_outgoing/frames/S2_RDS/LH2</span> and <span class="pre">/ldas_outgoing/frames/S2_RDS/LL2</span> on the system under test.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="rdsverify"
                 class="head">Test Name:</td> <td>RDS verification</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">rdsverify.tcl -s dev &gt;&amp; rdsverify.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Remove all files from <span class="pre">/ldas_outgoing/frames/RDS</span> on the system under test.<br />
                                                  The values in the result ilwd file should all be <span class="pre">0</span>, except for the first one which should be <span class="pre">2.3841857910156250e-07</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="rdsinpipe"
                 class="head">Test Name:</td> <td>RDS in dataPipeline</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">ndas.tcl -s dev &gt;&amp; ndas.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="level2inpipe"
                 class="head">Test Name:</td> <td>Level 2 RDS in dataPipeline</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">ndas.tcl -s dev &gt;&amp; ndas.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="mergeinpipe"
                 class="head">Test Name:</td> <td>Merged RDS in dataPipeline</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">ndas.tcl -s dev &gt;&amp; ndas.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="ndasinpipe"
                 class="head">Test Name:</td> <td>Merged RDS in dataPipeline</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">ndas.tcl -s dev &gt;&amp; ndas.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Use <span class="cl">ndas.tcl</span> to compare result <span class="pre">xml</span> files.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="testdso"
                 class="head">Test Name:</td> <td>Unofficial DSO</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">onejob.tcl -s dev -f loop/testdso.cmd &gt;&amp; testdso.out &amp;</span><br />
                                                  <span class="cl">onejob.tcl -s dev -f loop/testdso.cmd -db dev_1 &gt;&gt;&amp; testdso.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>Copy <span class="pre">/lal/lib/lalwrapper/libldasinspiral.so</span> to <span class="pre">/dso-test</span> on the <span class="pre">beowulf</span> box of the system under test.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="regression"
                 class="head">Test Name:</td> <td>Regression tests</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System/regression</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">env LDASMANAGER=$site TEST_VERBOSE_MODE=true make regression &gt;&amp; regression.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="linkcheck"
                 class="head">Test Name:</td> <td>Link Check</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">crawlink.tcl http://www.ldas-dev.ligo.caltech.edu/ &gt;&amp; crawlink.out &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dcmangle"
                 class="head">Test Name:</td> <td>Diskcache mangle</td> </tr>
        <tr> <td class="head">System:</td>    <td>gateway</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">/usr1/ldas</span></td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">dcmangle.tcl &amp;</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td>First remove <span class="pre">/tmp/dcmangle</span>.<br />
                                                  Run <span class="cl">touch /tmp/dcmangle/sHuTdOwN</span> to stop the script.<br />
                                                  Compare the outputs from <span class="cl">/ldas/bin/cacheDump /tmp/dcmangle/.frame.cache2</span> and <span class="cl">/ldas/bin/cacheDump /ldas_outgoing/diskcacheAPI/.frame.cache2</span>.</td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>

        <tr> <td id="dsowalk"
                 class="head">Test Name:</td> <td>Walk through locked segments</td> </tr>
        <tr> <td class="head">System:</td>    <td>local</td> </tr>
        <tr> <td class="head">Location:</td>  <td><span class="pre">ldas/api/test/System/dsotest</span> (CVS)</td> </tr>
        <tr> <td class="head">Command:</td>   <td><span class="cl">startall ldas-suntest4</span></td> </tr>
        <tr> <td class="head">Notes:</td>     <td></td> </tr>
        <tr> <td class="sep" colspan="2">&nbsp;</td> </tr>
   </table>

    <!--#include virtual="../footer.html" -->
</body>
</html>
